 /*
 div {border: 1px solid blue}
 */
 
 body {
        font-family: Verdana, Courier, sans-serif;
        font-size: 11px;
        color: #C6DFC5;
        text-align: center; 
        background-color: black;}

 
 #korpus {
          /*border;*/
          position: relative; 
          width: 760px; 
          text-align: left; 
          margin: auto;}

 #panelMenu {
          position: absolute; 
          top: 136px; 
          left: 20px; }
 
 #textMenuUS {
          font-weight: normal;
          position: absolute; 
          top: 145px; 
          left: 25px;
          width: 180px;}
  
 #textMenuGB {
          font-weight: normal;
          position: absolute; 
          top: 180px; 
          left: 14px;
          width: 180px;}
  
 #textMenuGER {
          font-weight: normal;
          position: absolute; 
          top: 215px; 
          left: 6px;
          width: 180px;} 
  
 #textMenuRUS {
          font-weight: normal;
          position: absolute; 
          top: 250px; 
          left: 5px;
          width: 180px;}  
 
 #textMenuOther {
          font-weight: normal;
          position: absolute; 
          top: 287px; 
          left: 7px;
          width: 180px;}

 #textMenuNapiste {
          font-weight: normal;
          position: absolute; 
          top: 325px; 
          left: 13px;
          width: 180px;}        

 #textMenuKontakt {
          font-weight: normal;
          position: absolute; 
          top: 363px; 
          left: 27px;
          width: 180px;}
 
  #textMenuPocitadlo{
          font-weight: normal;
          position: absolute; 
          top: 463px; 
          left: 27px;
          width: 100px;}
 
  
 #textStred {
          font-weight: normal;
          position: absolute; 
          top: 120px; 
          left: 250px;
          width: 394px;
          _width: 406px;
          text-align: center;
          /*background-color: #235F20; */
          padding: 6px; } 
 
 #textPolozky {
          position: relative; 
          top: 150px; 
          left: 220px;
          width: 450px;
          _width: 462px;} 
                  
 #textStredAdmin {
          font-weight: normal;
          position: absolute; 
          top: 120px; 
          left: 250px;
          width: 394px;
          _width: 406px;
          text-align: center;
          background-color: #235F20; 
          padding: 6px; }  
 
 #bgTitle {
          position: absolute;
          top: 150px; 
          left: 200px;} 
 
 #textRozcestnik {
          font-weight: normal;
          position: absolute; 
          top: 165px; 
          left: 250px;
          width: 400px;
          _width: 412px;
          text-align: left;
          padding: 6px; }
  
 #textStredZaznam {
          font-weight: normal;
          position: absolute; 
          top: 210px; 
          left: 100px;
          width: 494px;
          /*height: 700px; /* + 12 */
          _width: 506px;
          /*_height: 712px;*/
          padding: 6px; } 
  
 #textStredZaznamPrezentace {
          font-weight: normal;
          position: absolute; 
          top: 80px; 
          left: 180px;
          width: 494px;
          /*height: 700px; /* + 12 */
          _width: 506px;
         /* _height: 712px;*/
          padding: 6px; } 
 
 #linkHome {
          position: absolute; 
          top: 2px; 
          left: 35px;}
   
 #obrazekVzkazy {
          position: absolute; 
          top: 150px; 
          left: 350px;
          width: 394px;
          _width: 406px;
          text-align: left;
          padding: 6px; }
  
 #textVzkazy {
          color: #C6DFC5;
          font-weight: normal;
          position: absolute; 
          top: 190px; 
          left: 380px;
          width: 394px;
          _width: 406px;
          text-align: left;
          padding: 6px; }
  
  #textMapa {
          color: #C6DFC5;
          font-weight: normal;
          position: absolute; 
          top: 280px; 
          left: 300px;
          width: 394px;
          _width: 406px;
          text-align: left;
          padding: 6px; }
  
 a.odkazUSpic:hover {
          color: #C6DFC5;
          font-weight: bold;
          font-size: 35px;
          text-decoration: none;
          background-image: url(Images/Bg/bg_US_active.gif);}
  
 a.odkazUSpic  {
          color: #96AD96;
          font-weight: bold;
          font-size: 35px;
          text-decoration: none;
          background-image: url(Images/Bg/bg_US_passive.gif);}

 .odkazUStext  {
          position: relative; 
          top: -10px; 
          left: 33px;
          font-size: 11;
          text-decoration: none;}
   
 .odkazPanelUK a:hover {
          color: #C6DFC5;
          font-weight: bold;
          font-size: 35px;
          text-decoration: none;
          background-image: url(Images/Bg/bg_UK_active.gif);}
  
 .odkazPanelUK a {
          color: #96AD96;
          font-weight: bold;
          text-decoration: none;
          font-size: 35px;
          background-image: url(Images/Bg/bg_UK_passive.gif);}
  
 .odkazPanelGER a:hover {
          color: #C6DFC5;
          font-weight: bold;
          text-decoration: none;
          font-size: 35px;
          background-image: url(Images/Bg/bg_GER_active.gif);}
  
 .odkazPanelGER a {
          color: #96AD96;
          font-weight: bold;
          text-decoration: none;
          font-size: 35px;
          background-image: url(Images/Bg/bg_GER_passive.gif);}
  
 .odkazPanelRUS a:hover {
          color: #C6DFC5;
          font-weight: bold;
          text-decoration: none;
          font-size: 35px;
          background-image: url(Images/Bg/bg_RUS_active.gif);}
  
 .odkazPanelRUS a {
          color: #96AD96;
          font-weight: bold;
          text-decoration: none;
          font-size: 35px;
          background-image: url(Images/Bg/bg_RUS_passive.gif);}
  
 .odkazPanelDEFAULT a:hover {
          color: #C6DFC5;
          font-weight: bold;
          text-decoration: none;
          font-size: 35px;
          background-image: url(Images/Bg/bg_DEFAULT_active.gif);}
  
 .odkazPanelDEFAULT a {
          color: #96AD96;
          font-weight: bold;
          text-decoration: none;
          font-size: 35px;
          background-image: url(Images/Bg/bg_DEFAULT_passive.gif);}
 
 .basicText {
          font-family: Verdana, Courier, sans-serif;
          font-size: 11px;
          color: #C6DFC5;} 
  
 .headerText {
          font-family: Verdana, Courier, sans-serif;
          font-size: 11px;
          color: #C3D3C3;} 
  
 .smallText {
          font-family: Verdana, Courier, sans-serif;
          font-size: 10px;
          color: #042704;}  
 
 .form {
          font-size: 10px;
          color: #042704;
          font-family: Verdana, Courier, sans-serif;  
          font-weight: normal;
          width=220px;
          border-style: solid;
          border-width: 1px; 
          border-color: #003300; 
          background-color: #E7F3E7; 
          padding: 1px;}
 
 .input {
          border: 1px solid #003300;
          background-color: #F3FCF3;
          font-size: 10px; 
          color: #042704;
          font-family: Verdana, Courier, sans-serif;}
 
 .inputJmeno {
          border: 1px solid #003300;
          background-image: url("Images/Inzerat/inputJmeno.gif");
          font-size: 10px; 
          color: #042704;
          font-family: Verdana, Courier, sans-serif;}
 
 .inputMail {
          border: 1px solid #003300;
          background-image: url("Images/Inzerat/inputMail.gif");
          font-size: 10px; 
          color: #042704;
          font-family: Verdana, Courier, sans-serif;}
 
 .inputZprava {
          border: 1px solid #003300;
          background-image: url("Images/Inzerat/inputZprava.gif");
          font-size: 10px; 
          color: #042704;
          font-family: Verdana, Courier, sans-serif;}
 
 .odkazRozcestnik a:hover {
          font-size: 10px;
          color: #C6DFC5;
          font-weight: bold;
          text-decoration: none;}
 
 .odkazRozcestnik a {
          font-size: 10px;
          color: #96AD96;
          font-weight: bold;
          text-decoration: none;}
 
 .odkazDefault a:hover{
          color: #C6DFC5;
          font-weight: normal;
          font-size: 11px;
          text-decoration: underline;} 
  
 .odkazDefault a {
          color: #042704;
          font-weight: normal;
          font-size: 11px;
          text-decoration: none;} 
          
 .redColor {
          color: #BF0D2B;
          font-weight: bold;}         
          
          
          
        
          
